mirage-www

Maintaineranil@recoil.org
Dependencies
&cohttp>= 0.9.10&<= 0.9.12
cow>= 0.7.0&0.8.0
mirage>= 0.9.7&<= 0.9.8
mirage-fs>= 0.6.0&1.0.0
mirage-net0.9.4
mirari0.9.7
ocamlfind
re
OCaml>= 4.00.0
PublishedMay 22, 2013
Source [http] https://github.com/mirage/mirage-www/archive/0.4.0.tar.gz
eda84191d254e27180fe0ab9891b4b7d
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/mirage-www/mirage-www.0.4.0/opam

MirageOS website (written with MirageOS)

No package is dependent